[LocalizedFileNames]
item_frame_wood.png=@item_frame_wood.png,0
end_stone.png=@end_stone.png,0
coarse_dirt.png=@coarse_dirt.png,0
dirt.png=@dirt.png,0
dirt_podzol_side.png=@dirt_podzol_side.png,0
dirt_podzol_top.png=@dirt_podzol_top.png,0
grass_side.png=@grass_side.png,0
grass_side_overlay.png=@grass_side_overlay.png,0
grass_side_snowed.png=@grass_side_snowed.png,0
grass_top.png=@grass_top.png,0
log_acacia.png=@log_acacia.png,0
log_acacia_top.png=@log_acacia_top.png,0
log_big_oak.png=@log_big_oak.png,0
log_big_oak_top.png=@log_big_oak_top.png,0
log_birch.png=@log_birch.png,0
log_birch_top.png=@log_birch_top.png,0
log_jungle.png=@log_jungle.png,0
log_jungle_top.png=@log_jungle_top.png,0
log_oak.png=@log_oak.png,0
log_oak_top.png=@log_oak_top.png,0
log_spruce.png=@log_spruce.png,0
log_spruce_top.png=@log_spruce_top.png,0
red_sand.png=@red_sand.png,0
red_sandstone_bottom.png=@red_sandstone_bottom.png,0
red_sandstone_carved.png=@red_sandstone_carved.png,0
red_sandstone_normal.png=@red_sandstone_normal.png,0
red_sandstone_smooth.png=@red_sandstone_smooth.png,0
red_sandstone_top.png=@red_sandstone_top.png,0
sand.png=@sand.png,0
sandstone_bottom.png=@sandstone_bottom.png,0
sandstone_carved.png=@sandstone_carved.png,0
sandstone_normal.png=@sandstone_normal.png,0
sandstone_smooth.png=@sandstone_smooth.png,0
sandstone_top.png=@sandstone_top.png,0
stone.png=@stone.png,0
wool_colored_purple.png=@wool_colored_purple.png,0
wool_colored_red.png=@wool_colored_red.png,0
wool_colored_silver.png=@wool_colored_silver.png,0
wool_colored_white.png=@wool_colored_white.png,0
wool_colored_yellow.png=@wool_colored_yellow.png,0
wool_colored_black.png=@wool_colored_black.png,0
wool_colored_blue.png=@wool_colored_blue.png,0
wool_colored_brown.png=@wool_colored_brown.png,0
wool_colored_cyan.png=@wool_colored_cyan.png,0
wool_colored_gray.png=@wool_colored_gray.png,0
wool_colored_green.png=@wool_colored_green.png,0
wool_colored_light_blue.png=@wool_colored_light_blue.png,0
wool_colored_lime.png=@wool_colored_lime.png,0
wool_colored_magenta.png=@wool_colored_magenta.png,0
wool_colored_orange.png=@wool_colored_orange.png,0
wool_colored_pink.png=@wool_colored_pink.png,0
bed_head_side.png=@bed_head_side.png,0
bed_head_top.png=@bed_head_top.png,0
bed_head_end.png=@bed_head_end.png,0
bed_feet_side.png=@bed_feet_side.png,0
bed_feet_top.png=@bed_feet_top.png,0
bed_feet_end.png=@bed_feet_end.png,0
bedrock.png=@bedrock.png,0
